{
 "what": [
  "Welche Krankheit kann Herpes simplex hervorrufen?",
  "Was sind die Geschmackssorten?",
  "Was ist die durchschnittliche Körperlänge?",
  "Was war der Name des riesigen Schiffs, das nach der HMS Warrior vom Stapel lief?",
  "Was wurde noch zusammen mit den Ornamenten gefunden?"
 ],
 "who": [
  "Wer war an Prison Break interessiert, bevor er sich von dem Projekt zurückzog? ",
  "Wer wird für die Leitung der Stadtentwicklung verantwortlich sein?",
  "Wen tötet Bond, weil es sich um einen Terroristen-Anführer handelt?",
  "Wer entwarf den NA-130?",
  "Wer gab Lapvesi seinen Freibrief?"
 ],
 "which": [
  "Welche Autohersteller stimmten dem QS 9000-Standard zu?",
  "Die Bevölkerung welchen Landes akzeptierte, dass im Falle einer Niederlage des Vereinigten Königreiches Australien zerstört werden würde?",
  "Welcher Kanal außer Animal Planet strahlte die Serie Duell der Tiere aus?",
  "Welche höchsten Einstellungen gewinnen Priorität?",
  "Welche Religion ist am dominantesten  in Usbekistan?"
 ],
 "where": [
  "Wo war diese Aktion ziemlich unpopulär?",
  "Wo führt die isländische Route 1 durch?",
  "Wo erreichte Khan das beste Test Bowling seiner Karriere?",
  "Wo liegt die Provinz?",
  "Wohin entsandten die Engländer Streitkräfte?"
 ],
 "when": [
  "Wann hat sich die Beschäftigungsrate wieder normalisiert?",
  "Wann wurde mit dem Bau des Gebäudes begonnen?",
  "Wann haben Athleten aus der Ukraine im Vereinten Team teilgenommen?",
  "Wann wurde ein rechtlich verbindliches Dokument unterzeichnet?",
  "Wann wurde Maruti etabliert?"
 ],
 "why": [
  "Warum entschied sich das Management für eine Umstrukturierung?",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?",
  "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
  "Weshalb reagierten die Menschen so unterschiedlich auf die Pandemie?"
 ],
 "how-way": [
  "Wie konnten Sportler aus Usbekistan nach dem Zerfall der UdSSR an den Olympischen Spielen teilnehmen?",
  "Wir reagierten Frankreich und Russland auf die Bedrohung?",
  "Wie beeinflusst Technologie unsere zwischenmenschlichen Beziehungen?",
  "Wie bekommt man Meningitis?",
  "Wie können wir den Klimawandel bekämpfen?"
 ],
 "how-num": [
  "Wie viele Japaner wurden bei der 1st Cavalry Division getötet?",
  "Von wie vielen Schüssen wurde Byck getroffen?",
  "Wie groß war der Kleinste?",
  "Wie lange spielte Arsenal bei Invicta Ground?",
  "Wie viele Besatzungsmitglieder kamen bei einer Explosion im Jahre 1989 auf dem Marineschiff Iowa um?"
 ]
}